;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free WebM to MP3 Converter
AppVer=1.2
LangName_InEnglish=Swedish
LangName_Native=Svenska
Translator=Åke Engelbrektson
TranslatorUrl=https://svenskasprakfiler.se
TranslatorEmail=
Date=Jul 11, 2016

[MAIN]
Yes=Ja
No=Nej
actStayOnTop=Alltid överst
Auto=Auto
AverageShort=Medel
Custom=Anpassad
actShowCmdLine=Visa/Dölj FFmpeg kommandoradsparametrar...
cbProfile_TheLastSessionSettings=Senaste sessions inställningar
cbProfile_DefaultSettings=Standardinställning för kodare
mnuView=Visa
dlgSaveProfile_Filter=INI-filer (*.INI)
dlgOpenProfile_Filter=INI-filer (*.INI)
dlgSaveFileList_Filter=Fillista (*.LST)
dlgOpenFileList_Filter=Fillista (*.LST)
dlgSaveBAT_Filter=Batch-filer (*.BAT)
dlgOpen_Filter1=YouTube-videor (WebM, MP4, FLV, 3GP)
mnuFile=Arkiv
mnuFileList=Fillista
mnuEncoder=Kodare
mnuHelp=Hjälp
colNo=Nr
colIcon=Ikon
colFullFileName=Fullständigt filnamn
colFile=Fil
colDirectory=Mapp
colSize=Storlek
colStatus=Status
colDuration=Varaktighet
colMenu=Meny
colChapterCount=Avsnitt
colChapterTitle=Avsnittsnamn
colChapterStart=Avsnittsstart
colChapterEnd=Avsnittsslut
colChapterNo=Avsnittsnr.
colAudio=Ljud
colAudioCodec=Ljudkodek
colAudioCodecID=Ljudkodek-ID
colAudioProfile=Ljudprofil
colAudioBitrate=Ljudbitshastighet
colAudioChannels=Kanaler
colAudioSampling=Sampling
colAudioStreamSize=Ljudströmsstorlek
colVideo=Video
actConvert=Konvertera markerade filer...
actExit=Avsluta
actLoadProfile=Läs in kodningsinställningar...
actSaveProfile=Spara kodningsinställningar...
actAddFiles=Lägg till filer i listan...
actAddFolder=Lägg till filer från mapp...
actRemoveChecked=Ta bort markerade filer från listan
actMinimizeToTray=Minimera till meddelandefältet
actShowMainWindow=Visa huvudfönstret
actLoadFileList=Läs in fillista...
actSaveFileList=Spara fillista...
actCheckAll=Markera alla
actInvertSelection=Invertera markering
actUncheckAll=Avmarkera alla filer
actCheckSelected=Markera valda filer
actUncheckSelected=Avmarkera valda filer
actClearFileList=Rensa fillistan
actGoToHomePage=Hemsida
actAbout=Om...
actShowOptions=Alternativ...
actBrowseOutDir=Bläddra...
actExploreOutDir=Utforska...
actSaveBAT=Spara BAT-fil...
actSetDefaultEncoderSettings=Standardinställning för kodare
actShowHideFormErrors=Visa/Dölj fellogg
actShowHideFileInfo=Visa/Dölj filegenskaper
actShowProgressWindow=Visa förloppsfönster
lblIfOutputExists=Om utdatafilen redan finns:
lblAfterConversion=Efter konvertering:
OutputDir=Utdatamapp
rbOutDirIsInDir=Utdatamapp = Indatamapp
cbAfterConversion_DoNothing=Gör ingenting
cbAfterConversion_CloseApplication=Stäng av programmet
cbAfterConversion_CloseWindows=Stäng av Windows
cbOutputExists_Rename=Byt filnamn
cbOutputExists_Overwrite=Skriv över
cbOutputExists_Skip=Hoppa över filen
lblOutputFormat=Utdataformat:
lblAudioBitrate=Bithastighet:
lblAudioSampling=Samplingsfrekv:
lblAudioChannels=Kanaler:
btnAdd=Lägg till filer
btnRemove=Ta bort
btnConvert=Konvertera
btnOptions=Alternativ
btnHomePage=Hemsida
btnAbout=Om
btnFileInfo=Fil
lblAudioVolume=Volym:
gbFFmpegParams=Fler FFmpeg kommandoradsparametrar:
actExploreDirectory=Öppna mappen "%s"
Error=Fel
Errors=Fel
Abort=Avbryt
Aborted=Avbruten
Close=Stäng
CantCreateDirectory=Kunde inte skapa mappen "%s" !
Converting=Konvertering
Done=Klar
OK_Renamed=OK - Namnändrad
Skipped=Undantagen
OK_Overwritten=OK - Överskriven
PleaseWait=Vänta...
Ready=Klar
AudioBitrateMustBeInteger=Ljudbithastighet: %s\nBithastigheten måste vara ett heltal!
AudioSamplingMustBeInteger=Ljudsamplingsfrekvens: %s\nFrekvensen måste vara ett heltal!
CommandLineInfo=FFmpeg kommandoradsparametrar
FFmpegNotExists=Kunde inte hitta FFmpeg-kodare!\n\nKom ihåg att extrahera ALLA filer från det ursprungliga ZIP-arkivet (%s). Särskilt tools-mappen och alla EXE-/DLL-filer.\n\nDu kan ladda ner senaste version av %s från pazera-software.com.
cpProfile=Profil
cpOutput=Utdata
cpAudio=Ljud
cpAdditional=Fler inställningar
cpTag=Metadata
Play=Spela
gbTimeRange=Intervall
chTimeStart=Starttid:
chTimeEnd=Sluttid:
lblTimeH=Tim:
lblTimeM=Min:
lblTimeS=Sek:
lblTimeMs=Millisek:
lblBitrateMode=Bithastighetsläge:
lblLamePreset=LAME-inställning:
btnAddFolder=Lägg till mapp
gbAudioTrackNo=Ljudspår att konvertera
AudioLanguageUndefined=(odef.)
AudioLanguage=Språk:
AudioChannels=Kanaler:
FirstAudioTrack=(första ljudspåret)
ExtractAudioStream=Försök extrahera ursprunglig ljudström
mnuLinks=Länkar
;chAddTag=Lägg till tagg (endast MP3- och WMA-filer)
TagArtist=Artist:
TagAlbum=Album:
TagTitle=Titel:
TagYear=År:
TagTrackNo=Spårnr:
TagGenre=Genre:
btnTagFileName=<-FN
btnTagFileNameHint=Filnamn
chTagAddEncoderInfo=Lägg till kodarinfo
actTagCopy=Kopiera metadata
actTagPaste=Klistra in metadata
actTagClear=Rensa alla metadatafält
TagComment=Kommentar:
lblTagSettings=Metadatainställningar:
Tag_Copy=Kopiera metadata från källfil
Tag_Add=Lägg till anpassad metadata
Tag_None=Ingen metadata
MP3TagsToWrite=Taggar att skriva i MP3-filer:
AACTagsToWrite=Taggar att skriva i AAC-filer:
chTagAutoNumbering=Autonumrering
actPanelsExpand=Expandera alla paneler
actPanelsCollapse=Komprimera alla paneler
actShowSettingsPanel=Visa inställningspanel
actHideSettingsPanel=Dölj inställningspanel
OutDirMode_TheSame=The same as input file
OutDirMode_Desktop=System folder: Desktop
OutDirMode_MyMusic=System folder: My Music
OutDirMode_MyDocuments=System folder: My Documents
OutDirMode_Custom=Custom
EditOutputDirList=Edit output directory list...
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
colArtist=Artist
colTitle=Titel
colAlbum=Album
colTrackNo=Spårnr.
colYear=År
colGenre=Genre

[Errors]
Caption=Fel
actClose=Stäng
actSaveLog=Spara logg...
actClearLog=Rensa loggen
dlgSaveLogFilter=Loggfil

[FileInfo]
Caption=Filegenskaper
lblDataStreams=Dataströmmar:
ColumnTitle_Stream=Ström
ColumnTitle_Details=Detaljerat
gbGeneralInfo=Allmän info
lblFileSize=Filestorlek:
lblDuration=Varaktighet:
lblFileName=Filnamn:
lblDirectory=Mapp:
lblOverallBitrate=Övergripande bithastighet:
lblFormat=Format:
lblNumberOfDataStreams=Sammanlagt antal dataströmmar:
lblNumberOfAudioStreams=Antal ljudströmmar:
lblEncodedApplication=Kodprogram:
gbAudioStream=Ljudström
lblAudioCodec=Ljudkodek:
lblAudioProfile=Profil:
lblAudioBitrate=Bithastighet:
lblChannels=Kanaler:
lblSamplingRate=Samplingsfrekvens:
lblBitsPerSample=Bitar per sampling:
lblAudioFrames=Samplingar:
lblAudioLanguage=Språk:
lblAudioStreamSize=Strömstorlek:
lblAudioEncodedLibrary=Kodbibliotek:
lblAudioStreamIndex=Strömindex:
actClose=Stäng
actSave=Spara...
dlgSaveFilter=Textfiler (*.TXT)
Report_Info=%s - Filrapport
Report_File=Fil:
Report_GeneralInfo=ALLMÄN INFO
Report_FirstAudioStream=FÖRSTA LJUDSTRÖMMEN
Report_AudioStream=LJUDSTRÖM
Report_DataStreams=DATASTRÖMMAR:
Report_DataStream=DATASTRÖM
actCopy=Kopiera till Urklipp
btnCopy=Kopiera
tabBasicInfo=Grundläggande info
tabDetailedInfo=Detaljerad info
lblVideoDelay=Videofördröjning:

[Options]
Caption=Alternativ
gbLanguage=Språk
lblVisualStyle=Visuell stil:
pnFileList=Fillista
lblFileListFontName=Teckensnitt:
lblFileListFontSize=Teckenstorlek:
lblFileListRowHeight=Radhöjd:
chFileListAllowRowMoving=Tillåt radförflyttning
chFileListAllowColumnMoving=Tillåt kolumnförflyttning
chFileListGridLines=Visa stödlinjer
chFileListFooter=Visa tabellfot
chFileListRowIndicator=Visa radmarkeringsindikator
chFileListIconClickOpen=Öppna fil vid klick på ikon
btnCreateShortcutOnDesktop=Skapa genväg på skrivbordet
lblFileAnalysis=Filanalys:
FileAnalysis_Full=Fullständig
FileAnalysis_Quick=Snabb
FileAnalysis_None=Ingen
chSplitChapters=Dela filer efter avsnitt

[About]
Caption=Om
Donation=DONATION

[Progress]
Caption=Konvertering
lblEncoderOutput=Kodningsutdata:
lblStatus=Status:
lblInputFile=Indatafil:
lblOutputFile=Utdatafil:
lblProgress=Förlopp:
btnAbort=Avbryt
chHideEncoderOutput=Visa inte utdata
ConvertingFile=Konverteringsfil:
chCloseAfterConversion=Stäng efter konvertering
lblTime=Tid:
lblSize=Storlek:
lblBitrate=Bithastighet:
lblSpeed=Hastighet:

[DirectoryList]
Caption=Directories
actAddNewRow=Add new row
actAddNewFolder=Add new folder...
actRemoveSelected=Remove selected rows
actLoadList=Load directory list...
actSaveList=Save directory list...
actSelectAll=Select all rows
actUnselectAll=Unselect all
actOk=OK
actCancel=Cancel
colNo=No
colActive=Active
colDirectory=Directory
lblDragInfo=You can drop folders from the Explorer

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

